IMAPAccount posteo
# comment
Host posteo.de
User ${EMAIL}
Pass ${PASSWORD}
AuthMechs LOGIN
SSLType IMAPS
# SSLVersions SSLv3
CertificateFile /etc/openssl/misc/posteo.pem

IMAPStore posteo-remote
Account posteo

MaildirStore posteo-local
Path ~/Maildir/posteo/
Inbox ~/Maildir/posteo/inbox

Channel posteo-inbox
Far :posteo-remote:
Near :posteo-local:
Patterns "INBOX"
Create Both
Expunge Both
SyncState *

Channel posteo-trash
Far :posteo-remote:Trash
Near :posteo-local:trash
Create Both
Expunge Both
SyncState *

Channel posteo-sent
Far :posteo-remote:Sent
Near :posteo-local:sent
Create Both
Expunge Both
SyncState *

Group posteo
Channel posteo-inbox
Channel posteo-sent
Channel posteo-trash
